$chan.ison Checks if a user is on a channel
Usage
<boolean> $chan.ison(<nickname:string>[,<window_id:string>])
Description
Returns 1 if <nickname> is on the channel identified by <window_id>, and 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned.

Index, Functions